Actualisering client-server-certificaten

Versie 1.26.0 (28-08-2018)

Wij van Fleetboard vinden gegevensbescherming zeer belangrijk. Daarom beschermen wij uw gegevens met de hoogste veiligheidsnormen. Dit betekent ook dat wij de certificaten, die voor een gecodeerd gebruik van uw Fleetboard-gegevens zorgen, op de nieuwste stand houden.

Met ingang van 29 september 2018 actualiseren wij de encryptie-certificaten. Wij verzoeken u om uiterlijk tot deze datum de hieronder vermelde updates uit te voeren.

Na 29 september 2018 kunnen de Fleetboard-services met oudere Cockpit- resp. Java-versies niet meer gecodeerd worden gebruikt.

Wat u nu moet doen

Ik gebruik Fleetboard Cockpit

  • Installeer de volgende Cockpit-update in plaats van de tot nu toe gebruikte Cockpit-versie op alle hardware, waarop u gebruik maakt van Fleetboard Cockpit – een update vanuit Cockpit zelf is niet voldoende.
  • Maak hiervoor gebruik van deze instructie.
  • De volgende Cockpit-update (versie 1.26.0, 28-08-2018) is vermoedelijk vanaf 28 augustus 2018 beschikbaar en waarborgt een probleemloze communicatie met de nieuwe certificaten.
  • Voer de actualiseringen vóór 29 september 2018 uit – na deze datum is het gecodeerde gebruik van de Fleetboard-gegevens anders niet meer mogelijk.
Neem bij vragen direct contact op met uw verkoopadviseur of via

Ik gebruik de Fleetboard web services via SOAP-interface

Deel de volgende informatie eventueel ook met uw software-partner:

  • Om ervoor te zorgen dat uw clients ook in de toekomst (via HTTPS) gecodeerd gebruik kunnen maken van de Fleetboard-gegevens, moet het certificaat “DigiCert Global Root G2” in de Keystore worden geïntegreerd of in de Windows-Cert-store worden opgenomen. Alleen zo kan de gecodeerde en veilige verbinding worden gewaarborgd.
  • Het certificaat kan hier worden gedownload.
  • Let erop dat de complete tekenreeks “DigiCertSHA2ExtendedValidationServerCA.crt” wordt geïntegreerd.
  • Als u gebruik maakt van een Java-implementatie, volstaat het om uw clients met nieuwe Java-versies (minimaal Java 8u91) uit te rusten.
  • We hebben een testpagina aangemaakt, waarmee u testen kunt of de actualiseringen succesvol zijn geïmplementeerd.
  • Voer de actualiseringen vóór 29 september 2018 uit – na deze datum is het gecodeerde gebruik van de Fleetboard-gegevens anders niet meer mogelijk.
Neem voor ondersteuning contact op met

Ik gebruik de DispoPilot.app

  • U gebruikt de DispoPilot.app via een Android-systeem? Actualiseer de app dan via de Google Play store naar versie 5.4.3.
  • U hebt de DispoPilot.app niet via de Google Play store? Neem dan contact op met uw Fleetboard consulting die u bij de instellingen van de DispoPilot.app heeft geholpen.

Cockpit update

Nieuwe Releases

Installeer de volgende Cockpit-update in plaats van de tot nu toe gebruikte Cockpit-versie.